
[info]
drivername=LSM
symbolfile=lagcounterdef.h
trusted=


[objects]
PROCESS_DELAY_009_NAME=
SESSION_DELAY_009_NAME=
PROCESS_DELAY_CTR_009_NAME=
SESSION_DELAY_CTR_009_NAME=

// One key (value optional) for each language supported.
[languages]
009=English


[text]
PROCESS_DELAY_009_NAME=User Input Delay per Process
PROCESS_DELAY_009_HELP=Process Level Statistics for User Input Delay
SESSION_DELAY_009_NAME=User Input Delay per Session
SESSION_DELAY_009_HELP=Session Level Statistics for User Input Delay
PROCESS_DELAY_CTR_009_NAME=Max Input Delay
PROCESS_DELAY_CTR_009_HELP=Maximum value for queuing delay across all user input waiting to be picked-up by the process during a target time interval
SESSION_DELAY_CTR_009_NAME=Max Input Delay
SESSION_DELAY_CTR_009_HELP=Maximum value for queuing delay across all user input waiting to be picked-up by any process in the session during a target time interval

